Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # default_color_converter Struct Reference [Algorithms and Utility Functions, Color Space Converion] `#include <color_convert.hpp>` List of all members. ## Detailed Description class for color-converting one pixel to another
## Public Member Functions
template<typename SrcP, typename DstP>
void | operator() (const SrcP &src, DstP &dst) const
The documentation for this struct was generated from the following file: color_convert.hpp